﻿@charset "utf-8";
/*--------CSSInformation---------*//*
Name: base.css  ()
Add: /jhzq_blue/style/ base_1114.css（网站主要css）
Foundation time: 2011-07-29
Revision time: 2012-12-06
Founder: pansyxian
/* */
/* -- 外部连接样式文件（注册、产品、个人中心、资产管理） --*/
@import url(../style/login.css);  
@import url(../style/product.css); 
@import url(../style/my_product.css); 
@import url(../style/zcgl.css);  
/* -- 基础部分 --*/
/*html { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); }*/
*{padding:0; margin:0;}
body{
	font-family: arial,sans-serif,'lucida grande',tahoma,helvetica,'bitstream vera sans';
	font-size:12px;
	text-align:center;
	line-height: 26px;background: url(../images/bj_1600_sky0.jpg) no-repeat center top;
}
img{border:0px;vertical-align:middle;}
ul li,ol li{list-style-type:none;text-align:left;}
h1, h2, h3, h4 {font-weight: bold;text-align: left;}
h1 { font-size:26px;}
h2 { font-size:18px;}
h3 { font-size:14px;}
h4 { font-size:12px;}
/*td, th {vertical-align: top;}
*/em, strong {font-style: normal; color: #c30000;}
a:link, a:visited, a:active {color:#333; text-decoration: none;}
a:hover {color: #2479c3;text-decoration: underline;}
.c {clear:both;}
.fl { float:left;}
.fr { float:right;}
.m_top_10 {margin-top:10px;}
.m_r_10 { margin-right:10px;}
.m_bot_10 { margin-bottom:10px;}
.all {height: auto;width: 980px;}/*页面内容*/
.rise { color:#c30000;}
.fall { color:#060;}
/*页面背景*/
.bj_index {background: url(../images/bj_1600_sky.jpg) no-repeat center top;}
.bj_other {background: url(../images/bj_1600_sky0.jpg) no-repeat center top;}
.bj_login {background: #49a0c7 url(../images/login_bj.jpg) no-repeat center 39px;}
.bi_esearch {background: url(../images/bj_1600.jpg) no-repeat center -10px;}
/*end 页面背景*/
/*--top---*/
#header_a {
	background:url(../images/bj_top.png) no-repeat center 50px;
	height:136px;
	width: 100%;
}
#search {
	float:right;
	margin:12px 2px 10px 0px;_margin:13px 2px 13px 0px;*margin:11px 2px 13px 0px
}
#search li { 
	float:left;
	margin:1px 5px;
	vertical-align:middle;
}
#search li span { margin:0px 2px;}
#s_data {
	height:22px;
	vertical-align:middle;
	background: url(../images/bj_inpt.jpg) no-repeat left;
	padding: 2px 0px 2px 20px;_padding: 1px 0px 1px 20px;*padding: 1px 0px 1px 20px;
	border:0px;
	cursor:pointer;
}
#search input {
	height:22px;
	background:url(../images/bj_inpt.jpg) no-repeat center;
	vertical-align:middle;
	border:0px;
	cursor:pointer;
}
.page_search {
	width:100%;
	height:43px;
	background:url(../images/box_h43_c.gif) repeat-x top;
}
.passage {
	float:left;
	width: 104px;
	height:25px;
	background: url(../images/menu_bj2.jpg) no-repeat top;
}
.passage a, .my_center a{margin:0px 8px;font-weight: bold;}
.my_center {
	float:left;
	width: 104px;
	height:25px;
	background: url(../images/menu_bj2.jpg) no-repeat bottom;
}
/*logo*/
#logo{ float:left;padding:1px 95px 0px 30px;}
/*导航*/
#header{ background:url(../images/bj_top.png) center top no-repeat;}
/*一级导航*/
.m_home, .m_business, .m_customer, .m_product, .m_eservice, .m_company,
.on_home, .on_business, .on_customer, .on_product, .on_eservice, .on_company{
	width:115px;
	height:49px;
	display:inline-block;
}
.m_home {background:url(../images/menu_home_a.png) no-repeat top;}
.m_business {background:url(../images/menu_business_a.png) no-repeat top;}
.m_customer {background:url(../images/menu_customer_a.png) no-repeat top;}
.m_product {background:url(../images/menu_product_a.png) no-repeat top;}
.m_eservice {background:url(../images/menu_eservice_a.png) no-repeat top;}
.m_company {background:url(../images/menu_company_a.png) no-repeat top;}
a.m_home:hover, .on_home{background:url(../images/menu_home_a.png) no-repeat bottom;}
a.m_business:hover, .on_business {background:url(../images/menu_business_a.png) no-repeat bottom;}
a.m_customer:hover, .on_customer {background:url(../images/menu_customer_a.png) no-repeat bottom;}
a.m_product:hover, .on_product {background:url(../images/menu_product_a.png) no-repeat bottom;}
a.m_eservice:hover, .on_eservice {background:url(../images/menu_eservice_a.png) no-repeat bottom;}
a.m_company:hover, .on_company {background:url(../images/menu_company_a.png) no-repeat bottom;}
.page-width ul{
	margin:0px;
	overflow:hidden;
	position:relative;
	height:85px;
}
.page-width ul li{
	float:left;
	display:block;
	padding-top:1px;
	background:url(../images/menu_li.jpg) no-repeat right 1px;
	width:117px;
	height: 85px;
}
/*二级导航*/
.page-width li ul {
	position:absolute;
	visibility:hidden; 
	left:0px;
	top:49px;
	z-index:10;
	width:700px;
	height:25px;
	line-height:25px;
	}
.page-width li ul li {
	background:none;
	float:left;
	padding:5px 10px 5px 15px;
	width:auto;
}
.page-width li ul li a{ color:#1D333E; font-size:12px;display:block;}
.page-width ul li a,.page-width ul li a:visited {display:block;text-align: center;}
.page-width ul li:hover ul, .page-width ul li a:hover ul {visibility:visible;}
.page-width ul li:hover ul li, .page-width ul li a:hover ul li {display:block;}
/*end 导航*/
/* -- container 内容的样式 --*/
#container {height: auto; width: 100%;}
/*当前位置*/
#breadcrumbs {
	width:980px;
	text-align:left;
	background: url(../images/i_breadcrumbs.gif) no-repeat left center;
	text-indent: 25px;
	vertical-align:middle;
	margin:5px 0px;
}
#breadcrumbs a {margin:0px 10px;vertical-align:middle;}
/*end 当前位置*/
/*banner*/
.banner {
	width:100%;
	height:auto;
	text-align: center;
	background: no-repeat center center;
	position: relative;
}
.banner img {text-align: center;} 
.banner_product {
    position: absolute;
    right: -220px;
    top: -10px;
    width: 595px;
}
/**end banner**/
/*left*/
.left { width:220px; float:left; height:auto;}
.left_but {margin:5px 0px;}
.left_but li {margin:10px 0px;}
.left_list, .left_menu ul {
	width:210px;
	padding:5px;
	border-top:#2471b6 2px solid;
	background: url(../images/bj_left.png) no-repeat left bottom;
}
.left_list h3 {
	background: url(../images/i_x_logo.gif) no-repeat 5px center;
	text-align: left;
	text-indent: 30px;
	margin-top:10px;
}
.left_list span {margin:10px 0px;}
.left_list .box_list li{margin:5px 0px;}
.left_list .box_list { width:208px; margin:10px 0px 10px 2px;}
.left_list .left_map{margin:10px 0px 10px 2px;}
.left_map li{ margin:5px 0px 30px 0px; }
.left_menu h3 {
	background:url(../images/box_top220.png) no-repeat top;
	width:220px;
	text-indent: 30px;
	margin-top:5px;
	height:26px;
	color:#fff;
	padding-top:3px;
}
.left_menu li {
	background:url(../images/bj_line.gif) no-repeat bottom;
	padding:2px 0px;
	display: block;
	height:31px;
	font-size:14px;
	font-weight: bold;
	text-indent: 60px;
}
.left_menu li a {
	width: 212px;
	height: 29px;
	text-decoration: none;
	display: block;
	padding-top:3px;
}
.left_menu li a:hover {	background: url(../images/bj_row.jpg) no-repeat bottom;}
.left_menu .on a,.left_menu .on a:hover  {
	background: url(../images/bj_row.jpg) no-repeat top;
	text-decoration: none;
	color:#c30000;
}
/*end left*/
/*right*/
.right {
	width:750px;
	height:auto;
	float:right;
}
.page_search  {margin:8px 0px;}
.page_search_con li, .job_search_con li{float:left;	margin:8px 6px 0px 6px;}
.page_search_con select {width:180px; text-align:center;}
.job_search_con select {width:110px; text-align:center;}
/*营业网点*/
.alone_menu { width:220px;}
.alone_menu li {
	font-size:14px;
	font-weight: bold;
	text-indent: 50px;
	margin:5PX 0PX;
}
.alone_menu li a {
	width: 220px;
	background:url(../images/but_220.png) no-repeat top;
	height: 31px;
	text-decoration: none;
	display: block;
	padding-top:3px;
	color: #000;
}
.alone_menu li a:hover {
	text-decoration: none;
	background: url(../images/but_220.png) no-repeat center;
	color:#fff;
}
.alone_menu a.on, .alone_menu a.on:hover  {
	background: url(../images/but_220.png) no-repeat bottom;
	color:#fff;
}
#outlets_con { width:90%;}
#outlets_con li { margin:10px 0px 20px;}
#outlets_con li ul { width:65%;}
#outlets_con b, #outlets_con span { margin:0px 5px;}
.left_menubule {
	width:210px;
	padding:10px 5px;
	border-top:#2471b6 2px solid;
	background: url(../images/bj_left.png) no-repeat right bottom;
}
#s_map {
	border:1px #fff solid;
	padding:2px;
	width:94.5%;
}
#map_con { margin:10px 0px;}
#map_con tbody td {
	text-align:left;
	line-height:20px;
}
/*e服务*/
.e_product {/**width:580px;**/width:85%;}
.e_product a {color:#105784;}
.e_product p {text-align: left;}
.download_con {padding:5px 0px;}
.e_product span, .e_product b { margin-right:5px;}
.img120 {
	padding:1px;
	width:122px;
	height:122px;
	border:1px solid #d0d0d0;
}
.img_andriod {
	margin-top:-24px;
	margin-left:30px;
	width:100px;
	height:100px;
	/*border:1px solid #d0d0d0;*/
}
.img_ios {
	margin-top:-24px;
	margin-left:30px;
	padding-right:43px;
	width:100px;
	height:100px;
	/*border:1px solid #d0d0d0;*/
}

.download_con li {
	border-bottom:1px #d0d0d0 dashed;
	margin:10px 0px;
	padding:5px 0px 15px 0px;
}
.download_con li ul li{
	margin:0px;
	padding:0px;
	border:none;
}
#shouji { width:958px;*width:955px;}
#shouji li {
	float:left;
	width:32%;*width:31.5%;
	margin:5px;
}
#shouji li p{
	padding:5px;
	width:97%;
	color:#4c8ebd;
}
#moni_web li{ margin:0px 4px 5px 4px;*margin:0px 3px 3px 3px;}
/*end e服务*/
/*公司业务*/
#yewu {
	position: relative; height:750px; margin:10px 0px;
	background:url(../images/bj_pg_yewu.jpg) no-repeat center 180px;
}
#yewu_jjyw, #yewu_rzrq, #yewu_jj, #yewu_tzyh, #yewu_ib, #yewu_zcgl, #yewu_yjzx
{ position: absolute; min-height:107px; width:207px;}
#yewu_jjyw { left:350px;}
#yewu_rzrq { top:105px;  left:110px;}
#yewu_jj   { top:345px; left:75px;}
#yewu_tzyh { top:52px; left:625px;}
#yewu_ib   { top:485px; left:335px;}
#yewu_zcgl { top:280px; left:750px;}
#yewu_yjzx { top:452px; left:620px;}
.practitioners li {
	width:162px;
	height:auto;
	margin:5px 8px;_margin:5px 3px;*margin:5px 3px;
	float:left;
	text-align:center;
}
.practitioners li b span {
	margin-right:5px;
	color:#000;
}
.yewu_left { width:220px;}
.yewu_left li {
	font-size:14px;
	font-weight: bold;
	text-indent: 50px;
	margin:5PX 0PX;
}
.yewu_left li a {
	width: 220px;
	background:url(../images/but_220.png) no-repeat top;
	height: 31px;
	text-decoration: none;
	display: block;
	padding-top:3px;
	color: #000;
}
.yewu_left li a:hover {
	text-decoration: none;
	background: url(../images/but_220.png) no-repeat center;
	color:#fff;
}
.yewu_left a.on, .yewu_left a.on:hover  {
	background: url(../images/but_220.png) no-repeat bottom;
	color:#fff;
}
/* end 公司业务 *****/
/*map*/
.map_list li {
	float:left;
	width:40%;
	height:auto;
	margin:13px;
	border-bottom:1px dashed #d0d0d0;
	padding:5px 0px;
	text-align: left;
	text-indent: 15px;
}
.map_list span {margin-right:5px;}
/*end right*/
/*列表*/
.all_list {
	width:95%;
	height:auto;
	padding:5px;
}
.all_list li {
	background:url(../images/i_rad.gif) no-repeat left 12px;
	text-align: left;
	border-bottom:1px dashed #d0d0d0;
	text-indent: 20px;
	line-height: 28px;
}
.all_list li span {float:right; color:#686868;}
/*end 列表*/
/*列表_详细内容*/
.all_list_con {
	width:90%;
	height:auto;
	padding:20px;
}
.list_con_top h1 {text-align: center; margin:5px 0px;}
.list_con_top p span { color:#686868; margin:5px;}
.list_con { margin:5px 0px;}
.list_con p {
	text-align: left;
	text-indent: 2em;
	margin:10px 0px;
	line-height: 26px;	
}
.list_con em { margin:0px 10px;}
.list_con li { line-height:26px; margin:20px;}
.line {
    border-top: 1px solid #E5E5E5;
    font-size: 0;
    height: 1px;
    margin: 15px 0px;
}
/*end 列表_详细内容*/
/* 客户服务client*/
.client li {float:left;margin:10px 0px;}
.service_01, .service_02, .service_03, .service_04 {
	display:inline-block;
	width:205px;
	float:left;
	margin:20px 16px 50px 16px;
	padding-top:50px;
}
.service_01 li, .service_02 li, .service_03 li, .service_04 li {
	float:left;
	margin:5px 0px 5px 30px;
	width:133px;
	height:26px;
	text-align: center;
}
.service_01 li a:link,.service_01 li a:visited,.service_01 li a:active,
.service_02 li a:link,.service_02 li a:visited,.service_02 li a:active,
.service_03 li a:link,.service_03 li a:visited,.service_03 li a:active,
.service_04 li a:link,.service_04 li a:visited,.service_04 li a:active{
	width:133px;
	height:26px;
	background:url(../images/but_bj_fast133.png) no-repeat top;
	display:inline-block;
}
.service_01 li a:hover,
.service_02 li a:hover,
.service_03 li a:hover,
.service_04 li a:hover{
	background:url(../images/but_bj_fast133.png) no-repeat bottom;
	text-decoration: none;
}
.service_01 {background: url(../images/img_service01.png) no-repeat top;}
.service_02 {background: url(../images/img_service02.png) no-repeat top;}
.service_03 {background: url(../images/img_service03.png) no-repeat top;}
.service_04 {background: url(../images/img_service04.png) no-repeat top;}
#client_list .box750_con {border-top:2px solid #f0f0f0;}
.client_tab {
	width:100%;
	border-right:1px solid #9cc7ed;
	margin:10px 0px;
	text-align:center;
}
.client_tab td p{
	text-align:left;
	text-indent: 2em;
}
.client_tab th, .client_tab td {padding:5px;}
.client_tab thead th {
	background:#94b8d7;
	border-bottom:1px solid #d2e7fa;
	border-left:1px solid #d2e7fa;
	border-top:1px solid #d2e7fa;
}
.client_tab tbody th, .client_tab tbody td{
	border-bottom:1px solid #9cc7ed;
	border-left:1px solid #9cc7ed;
}
.client_tab tbody th {background:#d6e4ed;}
.client_tab tbody td {background:#ebf0f4; line-height:20px;}
/*end  客户服务client**/
/*-- index CSS ----------------------------------*/
/*焦点图*/
#focus {
	margin:10px 0px;
	width:980px;
	height:350px;
}
/**首页滚动信息**/
#post {
	background:url(../images/bj_37.png) no-repeat;
	height:27px;
	width:955px;
	padding:10px 10px 0px 15px;
}
.more_rad {
	background: url(../images/more.png) no-repeat center;
	width:46px;
	height:18px;
	margin:0px 5px 0px 0px;
	display:inline-block;
}
.i_info {
	background:url(../images/i_info.jpg);
	width:15px;
	height:17px;
	display:inline-block;
}
.post {
	margin:0px 10px;
	width:850px;
	height:20px;_height:17px;
	float:left;
	vertical-align:middle;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	padding:0px 5px;_padding:3px 5px;
	line-height: normal;
}
.post a { margin: 0px 15px;}
/**end 滚动信息**/
/*首页下面3大模块样式*/
.index_hot,.index_leftbox,.index_rightbox {
	height:198px;
	float:left;
	margin:10px 0px;
	padding-top:2px;
}
.index_hot h3 {	color:#FFF;	text-indent: 10px;}
.index_hot h3 span {
	font-size:12px;
	font-weight: normal;
	margin-left:360px;
}
.index_hot h3 a:link, .index_hot h3 a:visited, .index_hot h3 a:active  { color:#fff;}
.index_leftbox h3 {	color:#FFF;	text-indent: 50px;}
.index_rightbox h3 {
	color:#FFF;
	padding-left:140px;
	width:100px;
}
.index_leftbox {
	background:url(../images/box_bj_indx1025.png) no-repeat left top;
	width:240px;
}
.index_hot {
	background:url(../images/box_bj_indx1025.png) no-repeat center top;
	width:480px;
	margin:10px;
}
.index_rightbox {
	background:url(../images/box_bj_indx1025.png) no-repeat right top;
	width:240px;
}
.box_list {	width:232px;margin:10px 0px 0px 8px;}
.box_list li {
	float:left;
	margin:10px 5px;
	width:103px;
	height:26px;
	text-align: center;
}
.box_list li a:link,.box_list li a:visited,.box_list li a:active   {
	width:103px;
	height:26px;
	background:url(../images/but_bj_fast.png) no-repeat top;
	display:inline-block;
}
.box_list li a:hover {
	background:url(../images/but_bj_fast.png) no-repeat bottom;
	text-decoration: none;
}
.index_hot ul {	margin:0px 10px;	float:left;}
.index_hot li {	margin:10px 0px;text-align: center;}
.index_hot table {
	width:200px;
	height:145px;
	border:0px;
	margin-top:6px;
}
.index_hot table th {color:#686868;}
.index_hot table td {color:#F00; text-align:center;}
.tb_bg {background:#d9e3ed; border:1px solid #c7d6e8;}
/*end 首页下面3大模块样式*/
/*index but*/
.index_but {width:240px;margin-top:15px;}
.index_but li { float:left; margin:5px;_margin:5px 2px;*margin:10px 5px;}
.i_ib, .i_rzrq, .i_jjyw, .i_tzgw, .i_yhcp, .i_yhbx,
.i_rjxz, .i_sjzq, .i_yywd, .i_yykh, .i_mncg, .i_zxzx { display:inline-block; width:110px;_width:105px; height:32px;}
.i_ib { background:url(../images/i_indxebut1025.png) no-repeat left top;}
.i_rzrq { background:url(../images/i_indxebut1025.png) no-repeat left -96px;}
.i_jjyw { background:url(../images/i_indxebut1025.png) no-repeat left -32px;}
.i_tzgw { background:url(../images/i_indxebut1025.png) no-repeat left -128px;}
.i_yhcp { background:url(../images/i_indxebut1025.png) no-repeat left -64px;}
.i_yhbx { background:url(../images/i_indxebut1025.png) no-repeat left bottom;}
.i_rjxz { background:url(../images/i_indxebut1025.png) no-repeat right top;}
.i_sjzq { background:url(../images/i_indxebut1025.png) no-repeat right -96px;}
.i_yywd { background:url(../images/i_indxebut1025.png) no-repeat right -32px;}
.i_yykh { background:url(../images/i_indxebut1025.png) no-repeat right -128px;}
.i_mncg { background:url(../images/i_indxebut1025.png) no-repeat right -64px;}
.i_zxzx { background:url(../images/i_indxebut1025.png) no-repeat right bottom;}
a.i_ib:hover { background:url(../images/i_indxebut_a1025.png) no-repeat left top;}
a.i_rzrq:hover { background:url(../images/i_indxebut_a1025.png) no-repeat left -96px;}
a.i_jjyw:hover { background:url(../images/i_indxebut_a1025.png) no-repeat left -32px;}
a.i_tzgw:hover { background:url(../images/i_indxebut_a1025.png) no-repeat left -128px;}
a.i_yhcp:hover { background:url(../images/i_indxebut_a1025.png) no-repeat left -64px;}
a.i_yhbx:hover { background:url(../images/i_indxebut_a1025.png) no-repeat left bottom;}
a.i_rjxz:hover { background:url(../images/i_indxebut_a1025.png) no-repeat right top;}
a.i_sjzq:hover { background:url(../images/i_indxebut_a1025.png) no-repeat right -96px;}
a.i_yywd:hover { background:url(../images/i_indxebut_a1025.png) no-repeat right -32px;}
a.i_yykh:hover { background:url(../images/i_indxebut_a1025.png) no-repeat right -128px;}
a.i_mncg:hover { background:url(../images/i_indxebut_a1025.png) no-repeat right -64px;}
a.i_zxzx:hover { background:url(../images/i_indxebut_a1025.png) no-repeat right bottom;}
/*end index but*/
/* end index **************************************************************/
.box_bule_3d ul {
	border-left:1px #e0f0f9 solid;
	border-right:1px #e0f0f9 solid;
	background:#f5fbfd url(../images/bj_boxbule3d_ul.png) no-repeat bottom;
	padding:5px 20px 15px 20px;
	line-height:22px;
}
.box_bule {
	border:1px #8ccbf7 solid;
	background:#d4ebfc;
	padding:10px;
	margin-top:10px;
}
.box220_top, .box370_top, .box750_top, .box750_bai_top {
	height:27px;
	text-align: left;
	padding-top:3px;
}
.box220_top {background:url(../images/box_top220.png) no-repeat top; width:220px;}
.box370_top {background:url(../images/box_top370.png) no-repeat top; width:370px;}
.box750_top {background:url(../images/box_top750.png) no-repeat top; width:750px;}
.box750_bai_top {background: url(../images/box_top750_bai.png) no-repeat top; width:750px; color:#000;}
.box220_top span,.box750_top span, .box750_bai_top span {float:right;margin-right:20px;}
.box980_blue {
	height:auto;
	width:980px;
	background:url(../images/box_foot980.png) no-repeat bottom;
	padding-bottom:10px;
}
.box220_con, .box370_con, .box750_con,.box980_con,.box980_blue_con{
	padding:15px;
	border-left:1px solid #d0d0d0;
	border-right:1px solid #d0d0d0;
	height:auto;
	background:#fff;
}
.box220_con {width:188px;}
.box220_cona{
	padding:0px 10px 10px 10px;
	width:196px;
	height:auto;
	border-left:2px solid #8AB1D3;
	border-right:2px solid #8AB1D3;
	background:#fff;
}
.box220_conb{
	width:216px;
	padding-bottom:10px;
	height:auto;
	border-left:2px solid #8AB1D3;
	border-right:2px solid #8AB1D3;
	background:#fff;
}
.logon_table{ width:100%;}
.logon_table tbody td input{
	width:80%;
    float: left;
    height: 22px;
    line-height: 22px;
    padding: 0 5px;
}
.logon_table tbody td a{ margin:0px 5px;}
.logon_table tbody td, .logon_table tbody th { padding:5px 1px;text-align:left;}
.box370_con {width:338px;padding:5px 15px;}
.box750_con {width:718px;}
.box750_con span { color:#686868;} 
.box980_blue_con {width:948px;}
.box220, .box220a {
	width:220px;
	padding:5px 0px;
}
.box220a { background:url(../images/box220_bot.png) no-repeat bottom;}
.box220{background:url(../images/box_foot220.png) no-repeat bottom;}
.box220_top h3 {
	text-indent: 35px;
	color: #fff;
	width:120px;
	float:left;
}
.box220_top a:link, .box220_top a:visited, .box220_top a:active,.box220_top a:hover { color:#fff;} 
.box220_con li {
	background:url(../images/i_rad.gif) no-repeat center left;
	text-align: left;
	text-indent: 15px;
}
.box370 {
	width:370px;
	padding:5px 0px;
	background:url(../images/box_foot370.png) no-repeat bottom;
}
.box370_top h3 {
	text-indent: 35px;
	color: #fff;
	width:325px;
	float:left;
}
.box370_con li {
	line-height: 24px;
	background: url(../images/i_rad.gif) no-repeat left center;
	text-align: left;
	text-indent: 15px;
}
.box370_con li span {
	color:#686868;
	float:right;
	background-position: top;
}
.box750 {
	width:750px;
	padding:5px 0px;
	background:url(../images/box_foot750.png) no-repeat bottom;
}
.box750_top h3, .box750_bai_top h3 {
	text-indent: 35px;
	color: #fff;
	width:300px;
	float:left;
}
.box750_bai_top h3 { color:#000;}
.box980_blue_top {
	text-indent: 35px;
	width:980px;
	padding-top:4px;
	background:url(../images/box_top980.png) no-repeat top;
	height:26px;
}
.box980_blue_top h4 {color:#fff;}
.box980_bai {
	width:980px;
	padding:5px 0px;
	background:url(../images/box_foot980.png) no-repeat bottom;
	margin-bottom:10px;
}
.box980_bai_top {
	text-indent: 35px;
	width:980px;
	padding-top:4px;
	background: url(../images/box_top980_bai.png) no-repeat top;
	height:26px;
	}
.box980, .box980_red {
	width:980px;
	display:inline-block;
	height:auto;
	background: #f5f5f5 url(../images/box_clent_bg.png) no-repeat bottom;
	padding-bottom:20px;
}
.box980_red h3 {background:url(../images/box_clent_top.png) no-repeat top;}
.box980 h3 {background:url(../images/box_top980.png) no-repeat top;}
.box980 h3, .box980_red h3 {
	color:#fff;
	text-indent: 35px;
	width:980px;
	padding-top:4px;
	height:28px;
}
.box_pl {margin:30px 0px;}
.box_pl p { margin:0px; padding:0px;}
.box_pl_top {
	background:url(../images/box_pl_top.png) no-repeat top;
	display:inline-block;
	width:613px;
	height:32px;
	text-align: left;
	text-indent: 41px;
	line-height: 34px;
}
.box_pl_top b {	color:#fff;}
.box_pl_top span {margin-left:20px;}
.box_pl_con {
	background:url(../images/box_pl_con.png) no-repeat top;
	width:549px;
	height:125px;
	padding:7px 32px 35px 30px;
}
.box_pl_con li { float:left;}
/*end box*/
/*招聘*/
#job_left {
	background:url(../images/main3left2_end.jpg) no-repeat bottom left;
	min-height:300px;
	*height:520px;
	padding-bottom:280px;*padding-bottom:100px;
}
.job_all_con {width:98%; height:auto;}
.job_all_con h4 {
	height:20px;
	padding:5px 30px;
	background:#f0f1f5;
	margin:15px 0px;
}
.job_all_con p {
	margin:5px 0px;
	padding:5px;
	text-align: left;
	text-indent: 2em;
}
.job_all_con b { margin-right:10px;}
.job_all_con ul {padding:10px;}
.job_all_con li {
	float:left;
	margin:0px 10px;
	width:30%;
}
.job_but { margin:20px 0px 10px 200px;}
.job_but li { float:left; margin:10px;}
#job_table th,
#advice th { text-align:right; padding:5px 20px;}
#job_table th em { margin:2px 10px;}
#job_table td,
#advice td { text-align:left; padding:5px 20px;}
#job_table td input, #job_table td select,#job_table td textarea,
#advice td input { margin:5px 10px; vertical-align:middle;}
#job_table td span input { padding:5px; width:260px;}
#job_table td textarea,
#advice td textarea { padding:5px; width:90%; height:160px; margin:20px 10px;}
#job_table td select { padding:5px; width:180px;}
/*end 招聘*/
/* -- 页脚样式 --***************************************************/
#bottom {
	height: 89px;
	width: 100%;
	color:#4e4e4e;
	margin-top:5px;
	position: relative;
}
.bottom_top {
	width:780px;
	height:37px;
	padding-left:200px;
	background: url(../images/bj_37.png) no-repeat left center;
	position:relative;
	text-align:center;
 }
.bottom_top li {float:left;margin:4px 15px;}
.bottom_top ul li a,.bottom_top ul li a:visited {display:block;text-decoration:none;text-align: center;}
.bottom_top ul li a img {margin:11px 5px;}
.bottom_top ul li ul {visibility:hidden; position:absolute; background:#d9e8f6;}
.bottom_top ul .submenu { bottom:30px;}
.bottom_top .submenu li,.bottom_top ul li:hover ul li, .bottom_top ul li a:hover ul li {display:block;width:90px; clear:both; margin:3px 5px;}
.bottom_foot span { margin:0px 10px;}
/* -- end 页脚样式 --***************************************************/
/* but 按钮*/
.but_search {
	display:inline-block;
	vertical-align:middle;
	width:19px;
	height:19px;
	background: url(../images/but_search.jpg) no-repeat center top;
}
a.but_search:link, a.but_search:visited, a.but_search:active {
	width:19px;
	height:19px;
	background: url(../images/but_search.jpg) no-repeat center top;
}
a.but_search:hover {
	background: url(../images/but_search.jpg) no-repeat center bottom;
}
.but_hui {
	display:inline-block;
	vertical-align:middle;
	width:66px;
	height:21px;_height:19px;*height:18px;
	_padding-top:2px;*padding-top:1px;
	text-align:center;
	color:#000;
	background: url(../images/but_rad.png) no-repeat center top;
}
a.but_hui:link, a.but_hui:visited, a.but_hui:active {
	text-align:center;
	color:#000;
	background: url(../images/but_hui.png) no-repeat center top;
}
a.but_hui:hover {
	background: url(../images/but_hui.png) no-repeat center bottom;
	text-decoration: none;
}
.but_on {
	display:inline-block;
	vertical-align:middle;
	height:27px;
	color:#fff;
	padding-top:8px;
}
.but_rad {
	display:inline-block;
	vertical-align:middle;
	width:109px;
	height:27px;
	text-align:center;
	font-weight: bold;
	color:#fff;
	font-size:14px;
	background: url(../images/but_rad.png) no-repeat center top;
	padding-top:8px;
}
a.but_rad:link, a.but_rad:visited, a.but_rad:active {
	color:#fff;
	background: url(../images/but_rad.png) no-repeat center top;
}
a.but_rad:hover {
	background: url(../images/but_rad.png) no-repeat center bottom;
	text-decoration: none;
}
.but_bule {
	display:inline-block;
	vertical-align:middle;
	width:60px;
	height:25px;
	text-align:center;
	color:#fff;
	background: url(../images/but_bj_bule.png) no-repeat center top;
}
a.but_bule:link, a.but_bule:visited, a.but_bule:active {
	width:60px;
	text-align:center;
	color:#fff;
	height:25px;
	background: url(../images/but_bj_bule.png) no-repeat center top;
}
a.but_bule:hover {
	background: url(../images/but_bj_bule.png) no-repeat center bottom;
	text-decoration: none;
}
.but_stage {
	display:inline-block;
	vertical-align:middle;
	width:152px;
	height:34px;
	padding-top:8px;
	text-align:center;
	font-weight: bold;
	color:#c30000;
	font-size:14px;
	background: url(../images/but_white.png) no-repeat center top;
}
a.but_stage:link, a.but_stage:visited, a.but_stage:active {
	text-align:center;
	color:#c30000;
	background: url(../images/but_stage.png) no-repeat center top;
}
a.but_stage:hover {
	background: url(../images/but_stage.png) no-repeat center bottom;
	text-decoration: none;
}
a.stage_on:link, a.stage_on:visited, a.stage_on:active,a.stage_on:hover  {
	background: url(../images/but_stage_no.png) no-repeat center top;
	color:#fff;
	display:inline-block;
	font-size:14px;
	font-weight: bold;
	height:34px;
	padding-top:8px;
	vertical-align:middle;
	width:152px;
	text-align:center;
	text-decoration: none;
}
.but_white {
	display:inline-block;
	vertical-align:middle;
	width:159px;
	height:27px;
	text-align:center;
	font-weight: bold;
	color:#c30000;
	font-size:14px;
	background: url(../images/but_white.png) no-repeat center top;
	padding-top:8px;
}
a.but_white:link, a.but_white:visited, a.but_white:active {
	display:inline-block;
	text-align:center;
	color:#c30000;
	background: url(../images/but_white.png) no-repeat center top;
}
a.but_white:hover {
	background: url(../images/but_white.png) no-repeat center bottom;
	display:inline-block;
	text-decoration: none;
}
.but_center {
	display:inline-block;
	width:134px;
	height:77px;
	background: url(../images/but_center.png) no-repeat left top;
}
a.but_center:link, a.but_center:visited, a.but_center:active {
	display:inline-block;
	background: url(../images/but_center.png) no-repeat left top;
}
a.but_center:hover {
	background: url(../images/but_center.png) no-repeat right bottom;
	display:inline-block;
}
.but_geren {
	display:inline-block;
	vertical-align:middle;
	width:70px;
	height:19px;
	background: url(../images/but_login_a.png) no-repeat center top;
	text-decoration: none;
	line-height:20px;
	text-align: center;
}
a.but_geren:link,a.but_geren:visited,a.but_geren:active  {
	background:url(../images/but_login_a.png) no-repeat top;
	text-decoration: none;
}
a.but_geren:hover {background: url(../images/but_login_a.png) no-repeat bottom;}
.but_login {
	display:inline-block;
	vertical-align:middle;
	width:36px;
	height:19px;
	background: url(../images/but_login.png) no-repeat center top;
	text-decoration: none;
	line-height:20px;
	text-align: center;
}
a.but_login:link,a.but_login:visited,a.but_login:active  {
	background:url(../images/but_login.png) no-repeat top;
	text-decoration: none;
}
a.but_login:hover {background: url(../images/but_login.png) no-repeat bottom;}
a.but_planning:link,a.but_planning:visited,a.but_planning:active  {
	background:url(../images/but_01.png) no-repeat top;
	display: inline-block;
	width:220px;
	height:138px;
}
a.but_planning:hover {background: url(../images/but_01.png) no-repeat bottom;}
.but_ok {
	display:inline-block;
	background:url(../images/but_ok.jpg) no-repeat top;
	height:70px;
	width:63px;
}
a.but_ok:link,a.but_ok:visited,a.but_ok:active  {
	display:inline-block;
	background:url(../images/but_ok.jpg) no-repeat top;
	height:70px;
	width:63px;
}
a.but_ok:hover {background: url(../images/but_ok.jpg) no-repeat bottom;}
.but_dow {
	display:inline-block;
	vertical-align:middle;
	width:92px;
	height:26px;
	text-align:center;
	color:#000;
	background: url(../images/but_dow.png) no-repeat center top;
}
a.but_dow:link, a.but_dow:visited, a.but_dow:active {
	width:92px;
	text-align:left;
	color:#000;
	height:26px;
	background: url(../images/but_dow.png) no-repeat center top;
	text-indent: 30px;
	line-height: 26px;
}
a.but_dow:hover {
	background: url(../images/but_dow.png) no-repeat center bottom;
	text-decoration: none;
}
.but_dow_bule {
	display:inline-block;
	width:117px;
	height:42px;
	background: url(../images/but_dow_bule.png) no-repeat center bottom;
}
a.but_dow_bule:link, a.but_dow_bule:visited, a.but_dow_bule:active {
	background: url(../images/but_dow_bule.png) no-repeat center bottom;
}
a.but_dow_bule:hover {
	background: url(../images/but_dow_bule.png) no-repeat center top;
	text-decoration: none;
}
/*end 按钮*/
/*CSS quotes style pagination*/
.page_but {height: 40px;width: 100%;}
.page_but li {margin: 10px 20px 0px 0px;float:right;}
.page_but span { margin:0px 10px;color: #f60;}
.but_previous {
	width: 65px;
	height: 24px;
	display: inline-block;
	background-image: url(../images/but_net.png) no-repeat left top;
}
a.but_previous:link,a.but_previous:visited,a.but_previous:active {background: url(../images/but_net.png) no-repeat left top;}
a.but_previous:hover {background: url(../images/but_net.png) no-repeat right top;}
.but_net {
	width: 65px;
	height: 24px;
	display: inline-block;
	background-image: url(../images/but_net.png) no-repeat left bottom;
}
a.but_net:link,a.but_net:visited,a.but_net:active {background: url(../images/but_net.png) no-repeat left bottom;}
a.but_net:hover {background: url(../images/but_net.png) no-repeat right bottom;}